S.O.S. Error a actualizar

Imagen de mitacss
0 puntos

Hola!
hoy, he intentado actualizar Ubuntu, y me a aparecido este error en el gestor de actualizaciones:

W:Failed to fetch http://archive.canonical.com/dists/$/lsb_release/-sc)/source/Sources 404 Not Found [IP: 91.189.92.150 80]
, W:Failed to fetch http://archive.canonical.com/dists/$/lsb_release/partner/source/Sources 404 Not Found [IP: 91.189.92.150 80]
, W:Failed to fetch http://archive.canonical.com/dists/$/lsb_release/-sc)/binary-i386/Packages 404 Not Found [IP: 91.189.92.150 80]
, W:Failed to fetch http://archive.canonical.com/dists/$/lsb_release/partner/binary-i386/Packages 404 Not Found [IP: 91.189.92.150 80]
, E:Some index files failed to download. They have been ignored, or old ones used instead.

Que puedo hacer?

Saludos!

Imagen de cuentos
+1
0
-1

No modificaste nada de tus repositorios, Si no modificaste nada y antes te a funcionado bien el sistema de actualización, puede ser que el servidor por el momento este caído.
puedes ver bien desde la consola, que repositorio es el que esta mal.
sudo apt-get update

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos

Imagen de mitacss
+1
0
-1

Hola!
me da errores 404, pero es que lleva varios días así... Lo intenté desde el Martes 22, y nada...

Saludos!

+1
0
-1
Imagen de cuentos
+1
0
-1

Como te comente, prueba desde la terminal:
sudo apt-get update
y pon aquí el error que te da al final.

+1
0
-1

(recordatorio) -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
Si el problema se soluciono, edita el 1° hilo, y agrega (Solucionado), para tener el foro mas ordenado.
Y finaliza poniendo la solución para que sirva para otros Usuarios.
Twitter @mcuentos